Bug 135090 - gconf-editor should BuildRequires: scrolkeeper
Summary: gconf-editor should BuildRequires: scrolkeeper
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-08 15:28 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.8.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 17:58:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-08 15:28:52 UTC
Description of problem:
scrollkeeper-config (from scrollkeeper package) is needed to build
gconf-editor

Version-Release number of selected component (if applicable):
gconf-editor-2.8.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e scrollkeeper
2.rpmbuild -ba gconf-editor-2.8.0-1.src.rpm
3.Wait for error build
  
Actual results:


Expected results:


Additional info:

Comment 1 Mark McLoughlin 2004-10-12 17:58:25 UTC
* Tue Oct 12 2004 Mark McLoughlin <markmc@redhat.com> 2.8.0-2
- Add patch to fix warnings on startup (#132164)
- Add BuildRequies: scrollkeeper



Note You need to log in before you can comment on or make changes to this bug.